Repository 32bit  Forum
Repository 64bit  Wiki

driver ati+core duo centrino

Scrivete su questo forum se avete problemi o volete dare buoni consigli sui computer portatili (Laptop).

Moderatore: Staff

Regole del forum
1) Citare sempre la versione di Slackware usata, la versione del Kernel e magari anche la versione della libreria coinvolta. Questi dati aiutano le persone che possono rispondere.
2) Citare il modello preciso del laptop in questione.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

driver ati+core duo centrino

Messaggioda ^dago^ » sab mar 11, 2006 23:49

Ciao raga, dovrei cambiare il lap.e prendermi un ASUS core duo, sapete se la slack dà problemi con i centrino dual core?
Inoltre ha la stessa marca di scheda video che ho nel mio attuale Asus -ATI-, non vorrei continuare a rimpiangere NVIDIA.
Ho ricompilato il kernel (2.6.15) non so quante volte, installo i driver proprietari e quando vado a caricare il modulo fglrx con -mdprobe- mi dice INVALID ARGUMENTS (se mi ricordo bene), sapete darmi qualche dritta, ho una 9700 agp da 128 mb.
:?
Avatar utente
^dago^
Linux 1.0
Linux 1.0
 
Messaggi: 10
Iscritto il: ven feb 24, 2006 11:17

Re: driver ati+core duo centrino

Messaggioda Simone_R » dom mar 12, 2006 11:02

^dago^ ha scritto:Ciao raga, dovrei cambiare il lap.e prendermi un ASUS core duo, sapete se la slack dà problemi con i centrino dual core?
Inoltre ha la stessa marca di scheda video che ho nel mio attuale Asus -ATI-, non vorrei continuare a rimpiangere NVIDIA.
Ho ricompilato il kernel (2.6.15) non so quante volte, installo i driver proprietari e quando vado a caricare il modulo fglrx con -mdprobe- mi dice INVALID ARGUMENTS (se mi ricordo bene), sapete darmi qualche dritta, ho una 9700 agp da 128 mb.
:?



NVIDIA Usa Nvidia (Purtroppo l'ho abbandonata e me ne sono pentito).

Per il Pentium Duo se non è ancora supportato è solo questione di settimane. (Usa una versione recente del Kernel).

Comunque controlla anche il resto dell'hard. in particolare la wireless.

Ciao.
Simone_R
Linux 2.4
Linux 2.4
 
Messaggi: 218
Iscritto il: lun apr 11, 2005 23:00


Torna a Laptop

Chi c’è in linea

Visitano il forum: Nessuno e 1 ospite

cron